.prices {
  padding: 100px 0;
}

.prices-table-container {
  position: relative;
  background-color: #343840;
  padding: 40px;
  margin-top: 48px;
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.15), 0 8px 20px 0 rgba(38, 38, 38, 0.25);
  border-radius: 2px;
}

.swipe-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  //background-color: rgba(255, 255, 255, .7);

  &__swipe-icon {
    position: absolute;
    right: 0;
    top: 36px;
  }
}

@include media-breakpoint-up(lg) {
  .swipe-overlay {
    display: none;
  }
}

@include media-breakpoint-down(md) {
  .prices-table-container {
    background-color: transparent;
    box-shadow: none;
    padding: 15px;
    &__col {
      overflow-x: scroll;
    }
  }
}

.prices-table {
  background-color: transparent;

  th, td {
    text-align: center;
  }

  &__horizontal-name {
    color: $omni-gray-1 !important;
    padding-left: 0 !important;
    text-align: left !important;
  }
}